package com.bjtdba.entity.wares;

import java.math.BigDecimal;

public class MerchantCategory {
    /**
     * 商户分类名称
     */
    private String category_name;
    /**
     * 手续费
     */
    private BigDecimal commission_rate;
    /**
     * 图片的url
     */
    private String image;
    /**
     * 商户分类ID
     */
    private Integer merchant_category_id;

    private Integer order_sort;
    /**
     * 1正常 0隐藏
     */
    private Integer status;

    public String getCategory_name() {
        return category_name;
    }

    public void setCategory_name(String category_name) {
        this.category_name = category_name;
    }

    public BigDecimal getCommission_rate() {
        return commission_rate;
    }

    public void setCommission_rate(BigDecimal commission_rate) {
        this.commission_rate = commission_rate;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public Integer getMerchant_category_id() {
        return merchant_category_id;
    }

    public void setMerchant_category_id(Integer merchant_category_id) {
        this.merchant_category_id = merchant_category_id;
    }

    public Integer getOrder_sort() {
        return order_sort;
    }

    public void setOrder_sort(Integer order_sort) {
        this.order_sort = order_sort;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
